@media only screen and (min-width: 768px) {
  #werbung_superbanner_wrapper {
    display: none;
  }
  .werbung-skyscraper {
    position: absolute;
    top: 147px;
  }
  .stickyContent .werbung-skyscraper {
    position: fixed;
    top: 40px;
  }

  #main
    .navihalter
    .page_wrapper
    .megamenu_container.megamenu_dark_bar.megamenu_dark
    ul#hauptmenuepunkte
    > li
    > a {
    font-size: 17px;
  }
}
